package com.pqs9300.pojo.transaction;

import java.io.Serializable;

/**
 * @author hongawen
 * @date: 2020/7/13 09:54
 */
public class TransactionProgress implements Serializable {


    private int total=0;

    private int start=0;

    private int alarmTicket=0;

    private int feedBack=0;

    private int testReport=0;

    private int reviseNotice=0;

    private int reviseFeedBack=0;

    private int finish=0;

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }

    public int getStart() {
        return start;
    }

    public void setStart(int start) {
        this.start = start;
    }

    public int getAlarmTicket() {
        return alarmTicket;
    }

    public void setAlarmTicket(int alarmTicket) {
        this.alarmTicket = alarmTicket;
    }

    public int getFeedBack() {
        return feedBack;
    }

    public void setFeedBack(int feedBack) {
        this.feedBack = feedBack;
    }

    public int getTestReport() {
        return testReport;
    }

    public void setTestReport(int testReport) {
        this.testReport = testReport;
    }

    public int getReviseNotice() {
        return reviseNotice;
    }

    public void setReviseNotice(int reviseNotice) {
        this.reviseNotice = reviseNotice;
    }

    public int getReviseFeedBack() {
        return reviseFeedBack;
    }

    public void setReviseFeedBack(int reviseFeedBack) {
        this.reviseFeedBack = reviseFeedBack;
    }

    public int getFinish() {
        return finish;
    }

    public void setFinish(int finish) {
        this.finish = finish;
    }

    @Override
    public String toString() {
        return "TransactionProgress{" +
                "total=" + total +
                ", start=" + start +
                ", alarmTicket=" + alarmTicket +
                ", feedBack=" + feedBack +
                ", testReport=" + testReport +
                ", reviseNotice=" + reviseNotice +
                ", reviseFeedBack=" + reviseFeedBack +
                ", finish=" + finish +
                '}';
    }
}
